Mozilla Firefox and Thunderbird 'NoWaiverWrapper' Privilege Escalation Vulnerability

Bugtraq ID: 50594
Class: Access Validation Error
CVE: CVE-2011-3655
Remote: Yes
Local: No
Published: Nov 08 2011 12:00AM
Updated: Mar 19 2015 08:45AM
Credit: moz_bug_r_a4
Vulnerable: Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Ubuntu Ubuntu Linux 11.04 powerpc
Ubuntu Ubuntu Linux 11.04 i386
Ubuntu Ubuntu Linux 11.04 ARM
Ubuntu Ubuntu Linux 11.04 amd64
SuSE SUSE Linux Enterprise Server for VMware 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP4
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise SDK 11 SP1
SuSE SUSE Linux Enterprise SDK 10 SP4
SuSE SUSE Linux Enterprise Desktop 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
SuSE openSUSE 11.4
SuSE openSUSE 11.3
Mozilla Thunderbird 7.0
Mozilla Thunderbird 6
Mozilla Thunderbird 6
Mozilla Thunderbird 5
Mozilla Firefox 7
Mozilla Firefox 6
Mozilla Firefox 5.0
Mozilla Firefox 4.0.1
Mozilla Firefox 4.0 Beta1
Mozilla Firefox 4.0
Mandriva Linux Mandrake 2011 x86_64
Mandriva Linux Mandrake 2011
Mandriva Linux Mandrake 2010.1 x86_64
Mandriva Linux Mandrake 2010.1
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Not Vulnerable: Mozilla Thunderbird 8.0
Mozilla Firefox 8.0


 

Privacy Statement
Copyright 2010, SecurityFocus